package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum InspectionItemEnum implements BaseEnum<String, InspectionItemEnum> {
	INSPECT("INSPECT", "下校巡查"),
	VISIT("VISIT", "学员回访");

	private String code;

	private String desc;

	private InspectionItemEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
